@charset "utf-8";
/* CSS Document */
* {margin:0; padding:0; font-family:Arial, Helvetica, sans-serif;}
.clear {clear:both;}
body { background:#D0DEA7 url(../img/bg-body.png) repeat-x;}
#wrapper {width:100%; background:url(../img/bg-header2.jpg) top right no-repeat;}
	/*#header { height:259px; width:1000px; margin:0 auto; position:relative;}*/
	#header { height:259px; width:990px; margin:0 auto; position:relative; background:url("../img/logo.jpg") no-repeat 0 0 ;}
		#header #nav {position:absolute; top:180px; left:-6px;}
		#header #nav li{float:left; list-style:none;}
			#nav li a {text-decoration:none; color:#FFF; font-weight:bold; padding:17px 0 0 3px; text-align:center; margin:0 7px 0 0;}
			#nav li a.nav-1 { background:url(../img/nav-1.png) no-repeat; width:91px; height:26px; display:block;}
			#nav li a.nav-2 { background:url(../img/nav-2.png) no-repeat; width:125px; height:26px; display:block;}
			#nav li a.nav-3 { background:url(../img/nav-3.png) no-repeat; width:134px; height:26px; display:block;}
			#nav li a.nav-4 { background:url(../img/nav-4.png) no-repeat; width:175px; height:26px; display:block;}
			#nav li a.nav-5 { background:url(../img/nav-5.png) no-repeat; width:109px; height:26px; display:block;}
			#nav li a.nav-6 { background:url(../img/nav-6.png) no-repeat; width:119px; height:26px; display:block;}
			#nav li a.nav-7 { background:url(../img/nav-7.png) no-repeat; width:168px; height:26px; display:block;}
			
			#nav li a.nav-1:hover {background:url(../img/nav-11.png) no-repeat;}
			#nav li a.nav-2:hover {background:url(../img/nav-21.png) no-repeat;}
			#nav li a.nav-3:hover {background:url(../img/nav-33.png) no-repeat;}
			#nav li a.nav-4:hover {background:url(../img/nav-44.png) no-repeat;}
			#nav li a.nav-5:hover {background:url(../img/nav-55.png) no-repeat;}
			#nav li a.nav-6:hover {background:url(../img/nav-66.png) no-repeat;}
			#nav li a.nav-7:hover {background:url(../img/nav-77.png) no-repeat;}
			
		#content {width:100%; background:url(../img/bg-left.png) no-repeat bottom left; margin:15px 0 0 0; }
			#content-holder {width:100%; margin:0 auto; background:url(../img/bg-right.png) no-repeat bottom right;}
			#content-center {width:980px; _width:975px; margin:0 auto;  padding:0 0 20px 15px; overflow:hidden;}
			
			#content #main-content {background:url(../img/bg-main-content-repeat.png); width:610px; min-height:420px; position:relative; padding:0 0 20px 0;}
				#content #main-content img.content-footer{position:absolute; bottom:0; left:0;}
				#content #main-content #content-repeat {background:url(../img/bg-main-content-head.png) no-repeat; padding:66px 0 0 0; }
				
			#content div.split {width:292px; height:100px; display:block; float:left; margin:0 0 20px 0;}
			#content div.borderline {border-right:1px solid #E9EAD1;}
			#content div.split b{padding:0 0 10px 25px; color:#96C840; font-size:16px; display:block;}
			#content div.split p{padding:0 0 10px 25px; color:#999; font-size:14px; display:block;}
			#content div.split img{float:right; margin:0 6px;}
			#content div.split p a{color:#96C840;}
			
			#content h2 { background:url(../img/bg-h2.png) no-repeat; width:292px; height:34px; font-size:16px; color:#FFF; position:absolute; left:0px; top:-5px;}
			#content h3 {padding:0 25px 10px 25px; color:#769933; font-size:16px;}
			#content p {padding:0 25px 10px 25px; font-size:14px; color:#666;}
			
			#content a {color:#769933;}
			#content ul {padding:10px 20px 10px 42px; font-size:14px; color:#666;}
			#content ul li {padding:0 0 4px 0;}
			#content ol {padding:10px 20px 10px 42px; font-size:14px; color:#666;}
			#content ol li {padding:0 0 4px 0;}
			
			#content .product-hold {width:146px; display:block; float:left; position:relative;}
			#content a.product {width:146px; text-decoration:none;  font-size:11px; color:#fff; position:absolute; text-align:center; top:132px; left:0; line-height:10px;}
			#content a.product2 {width:146px; text-decoration:none;  font-size:11px; color:#fff; position:absolute; text-align:center; top:128px; left:0; line-height:10px;}
			#content .product-hold img{border:none;}
			.center {margin:0 auto; padding:0 0 15px 12px; _padding:0 0 15px 0px; float:left; width:593px;}
			
			#content #sidebar {float:right; margin:0 0 0 0; width:352px;}
			#content #sidebar img {margin:0 0 12px 0;}
			
			#adobe { background:url(../img/bg-adobe-panel.png) no-repeat; width:612px; height:65px; margin:14px 0 0 0;}
			#adobe p {padding:14px;}
			#adobe img {float:right; margin:11px;}
			
		#footer { background:url(../img/footer.png) repeat-x; height:65px; width:100%; padding:20px 0 0 0; }
			#footer-center {width:980px; margin:0 auto; position:relative;}
				#footer .copyright { position:absolute; color:#E5E9CB; left: 657px; top: 5px; font-size:12px; }
				#footer .site-credits { position:absolute; color:#E5E9CB; left: 828px; top: 29px; font-size:12px; }
				#footer .site-credits a{color:#fff; text-decoration:none; }
				#footer-nav li{float:left; list-style:none;}
				#footer-nav li a {text-decoration:none; color:#E5E9CB; font-weight:normal; padding:17px 0 0 3px; text-align:center; margin:0 7px 0 0; font-size:12px;}
				

html	{
	overflow-y: scroll;
}
